RubyGems Navigation menu

aws-sdk-ssm 1.118.0

Official AWS Ruby gem for Amazon Simple Systems Manager (SSM) (Amazon SSM). This gem is part of the AWS SDK for Ruby.

Versions:

  1. 1.120.0 - October 18, 2021 (252 KB)
  2. 1.119.0 - October 01, 2021 (252 KB)
  3. 1.118.0 - September 23, 2021 (251 KB)
  4. 1.117.0 - September 01, 2021 (249 KB)
  5. 1.116.0 - August 24, 2021 (249 KB)
Show all versions (136 total)

Runtime Dependencies (2):

  • aws-sdk-core ~> 3, >= 3.120.0
  • aws-sigv4 ~> 1.1
  • Owners:

    Pushed by:

    Authors:

    • Amazon Web Services

    SHA 256 checksum:

    47dd6fe791d3fdd96727d736f237dd100678c8380f804eabefa68ef81508c944

    Total downloads 67,097,287

    For this version 198,627

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    Apache-2.0

    Required Ruby Version: >= 2.3

    Links: